--question overwrite window
--------------------------------------------------------------------
function OnShow()
    s.sys_menu_question_overwrite=1
end

function OnCreate()
    s.sys_menu_question_overwrite=1
end

function OnDestroy()
    s.sys_menu_question_overwrite=0
end

function OnHide()
    s.sys_menu_question_overwrite=0
end
--------------------------------------------------------------------
--button
function question_overwrite_no()
    UI:DelWidget("question_overwrite")
end

function question_overwrite_yes()
    UI:DelWidget("question_overwrite")  
end
